[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[stp-dev] Build failed in Hudson: stp.intermediate-model.trunk #147

See <https://build.eclipse.org/hudson/job/stp.intermediate-model.trunk/147/>

------------------------------------------
[...truncated 1661 lines...]
     [java] No materialization found for org.eclipse.compare.core:osgi.bundle/[3.5.0,4.0.0)
     [java] org.eclipse.compare.core:osgi.bundle/[3.5.0,4.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.compare.core:osgi.bundle/[3.5.0,4.0.0)
     [java] org.eclipse.compare.core:osgi.bundle/[3.5.0,4.0.0): Trying provider local(target)
     [java] org.eclipse.compare.core:osgi.bundle/[3.5.0,4.0.0): Found match 3.5.100.I20090714-0800
     [java] org.eclipse.gmf.runtime.common.ui.action:osgi.bundle/[1.2.0,2.0.0): Found match org.eclipse.gmf.runtime.common.ui.action:osgi.bundle$1.2.0.v20090403-1720
     [java] org.eclipse.gmf.runtime.common.ui.action.ide:osgi.bundle/[1.2.0,2.0.0): Using resolver Local resolver
     [java] org.eclipse.gmf.runtime.common.ui.action.ide:osgi.bundle/[1.2.0,2.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.gmf.runtime.common.ui.action.ide:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.common.ui.action.ide:osgi.bundle/[1.2.0,2.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.gmf.runtime.common.ui.action.ide:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.common.ui.action.ide:osgi.bundle/[1.2.0,2.0.0): Trying provider local(target)
     [java] org.eclipse.gmf.runtime.common.ui.action.ide:osgi.bundle/[1.2.0,2.0.0): Found match 1.2.0.v20090403-1720
     [java] org.eclipse.gmf.runtime.common.ui.services.action:osgi.bundle/[1.2.0,2.0.0): Found match org.eclipse.gmf.runtime.common.ui.services.action:osgi.bundle$1.3.0.v20090929-1734
     [java] org.eclipse.compare.core:osgi.bundle/[3.5.0,4.0.0): Found match org.eclipse.compare.core:osgi.bundle$3.5.100.I20090714-0800
     [java] org.eclipse.gmf.runtime.emf.type.core:osgi.bundle/[1.2.0,2.0.0): Using resolver Local resolver
     [java] org.eclipse.gmf.runtime.emf.type.core:osgi.bundle/[1.2.0,2.0.0): Trying provider local(materialized)
     [java] org.eclipse.emf.transaction:osgi.bundle/[1.2.0,2.0.0): Using resolver Local resolver
     [java] No materialization found for org.eclipse.gmf.runtime.emf.type.core:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.emf.transaction:osgi.bundle/[1.2.0,2.0.0): Trying provider local(materialized)
     [java] org.eclipse.gmf.runtime.emf.type.core:osgi.bundle/[1.2.0,2.0.0): Trying provider local(workspace)
     [java] No materialization found for org.eclipse.emf.transaction:osgi.bundle/[1.2.0,2.0.0)
     [java] No open workspace project found that corresponds to org.eclipse.gmf.runtime.emf.type.core:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.emf.transaction:osgi.bundle/[1.2.0,2.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.emf.transaction:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.emf.type.core:osgi.bundle/[1.2.0,2.0.0): Trying provider local(target)
     [java] org.eclipse.emf.transaction:osgi.bundle/[1.2.0,2.0.0): Trying provider local(target)
     [java] org.eclipse.gmf.runtime.emf.type.core:osgi.bundle/[1.2.0,2.0.0): Found match 1.3.1.v20100115-2350
     [java] org.eclipse.emf.transaction:osgi.bundle/[1.2.0,2.0.0): Found match 1.4.0.v20090819-1300
     [java] Reading remote file http://dev.eclipse.org/svnroot/stp/org.eclipse.stp.bpmn-modeler/org.eclipse.stp.bpmn/trunk/org.eclipse.stp.bpmn.edit/META-INF/MANIFEST.MF#HEAD
     [java] org.eclipse.gmf.runtime.common.ui.action.ide:osgi.bundle/[1.2.0,2.0.0): Found match org.eclipse.gmf.runtime.common.ui.action.ide:osgi.bundle$1.2.0.v20090403-1720
     [java] org.eclipse.gmf.runtime.draw2d.ui:osgi.bundle/[1.2.0,2.0.0): Using resolver Local resolver
     [java] org.eclipse.gmf.runtime.draw2d.ui:osgi.bundle/[1.2.0,2.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.gmf.runtime.draw2d.ui:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.draw2d.ui:osgi.bundle/[1.2.0,2.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.gmf.runtime.draw2d.ui:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.draw2d.ui:osgi.bundle/[1.2.0,2.0.0): Trying provider local(target)
     [java] org.eclipse.gmf.runtime.draw2d.ui:osgi.bundle/[1.2.0,2.0.0): Found match 1.3.1.v20100122-1428
     [java] org.eclipse.emf.transaction:osgi.bundle/[1.2.0,2.0.0): Found match org.eclipse.emf.transaction:osgi.bundle$1.4.0.v20090819-1300
     [java] org.eclipse.gmf.runtime.emf.type.core:osgi.bundle/[1.2.0,2.0.0): Found match org.eclipse.gmf.runtime.emf.type.core:osgi.bundle$1.3.1.v20100115-2350
     [java] org.apache.batik.pdf:osgi.bundle/[1.6.0,1.7.0): Using resolver Local resolver
     [java] org.apache.batik.pdf:osgi.bundle/[1.6.0,1.7.0): Trying provider local(materialized)
     [java] org.apache.batik.svggen:osgi.bundle/[1.6.0,1.7.0): Using resolver Local resolver
     [java] org.apache.batik.svggen:osgi.bundle/[1.6.0,1.7.0): Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.svggen:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.svggen:osgi.bundle/[1.6.0,1.7.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.svggen:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.svggen:osgi.bundle/[1.6.0,1.7.0): Trying provider local(target)
     [java] org.apache.batik.svggen:osgi.bundle/[1.6.0,1.7.0): Found match 1.6.0.v200805290154
     [java] org.eclipse.gmf.runtime.draw2d.ui:osgi.bundle/[1.2.0,2.0.0): Found match org.eclipse.gmf.runtime.draw2d.ui:osgi.bundle$1.3.1.v20100122-1428
     [java] org.apache.batik.bridge:osgi.bundle/[1.6.0,1.7.0): Using resolver Local resolver
     [java] org.apache.batik.bridge:osgi.bundle/[1.6.0,1.7.0): Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.bridge:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.bridge:osgi.bundle/[1.6.0,1.7.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.bridge:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.bridge:osgi.bundle/[1.6.0,1.7.0): Trying provider local(target)
     [java] org.apache.batik.bridge:osgi.bundle/[1.6.0,1.7.0): Found match 1.6.0.v200805290154
     [java] org.apache.batik.svggen:osgi.bundle/[1.6.0,1.7.0): Found match org.apache.batik.svggen:osgi.bundle$1.6.0.v200805290154
     [java] org.apache.batik.ext.awt:osgi.bundle/[1.6.0,1.7.0): Using resolver Local resolver
     [java] No materialization found for org.apache.batik.pdf:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.ext.awt:osgi.bundle/[1.6.0,1.7.0): Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.ext.awt:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.pdf:osgi.bundle/[1.6.0,1.7.0): Trying provider local(workspace)
     [java] org.apache.batik.ext.awt:osgi.bundle/[1.6.0,1.7.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.pdf:osgi.bundle/[1.6.0,1.7.0)
     [java] No open workspace project found that corresponds to org.apache.batik.ext.awt:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.pdf:osgi.bundle/[1.6.0,1.7.0): Trying provider local(target)
     [java] org.apache.batik.ext.awt:osgi.bundle/[1.6.0,1.7.0): Trying provider local(target)
     [java] org.apache.batik.pdf:osgi.bundle/[1.6.0,1.7.0): Found match 1.6.0.v200806031500
     [java] org.apache.batik.ext.awt:osgi.bundle/[1.6.0,1.7.0): Found match 1.6.0.v200805290154
     [java] org.apache.batik.pdf:osgi.bundle/[1.6.0,1.7.0): Found match org.apache.batik.pdf:osgi.bundle$1.6.0.v200806031500
     [java] org.apache.batik.ext.awt:osgi.bundle/[1.6.0,1.7.0): Found match org.apache.batik.ext.awt:osgi.bundle$1.6.0.v200805290154
     [java] org.w3c.dom.svg:osgi.bundle/[1.1.0,2.0.0): Using resolver Local resolver
     [java] org.w3c.dom.svg:osgi.bundle/[1.1.0,2.0.0): Trying provider local(materialized)
     [java] No materialization found for org.w3c.dom.svg:osgi.bundle/[1.1.0,2.0.0)
     [java] org.w3c.dom.svg:osgi.bundle/[1.1.0,2.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.w3c.dom.svg:osgi.bundle/[1.1.0,2.0.0)
     [java] org.apache.batik.dom:osgi.bundle/[1.6.0,1.7.0): Using resolver Local resolver
     [java] org.apache.batik.dom:osgi.bundle/[1.6.0,1.7.0): Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.dom:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.dom:osgi.bundle/[1.6.0,1.7.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.dom:osgi.bundle/[1.6.0,1.7.0)
     [java] org.w3c.dom.svg:osgi.bundle/[1.1.0,2.0.0): Trying provider local(target)
     [java] org.w3c.dom.svg:osgi.bundle/[1.1.0,2.0.0): Found match 1.1.0.v200806040011
     [java] org.apache.batik.dom:osgi.bundle/[1.6.0,1.7.0): Trying provider local(target)
     [java] org.apache.batik.dom:osgi.bundle/[1.6.0,1.7.0): Found match 1.6.0.v200805290154
     [java] org.apache.batik.bridge:osgi.bundle/[1.6.0,1.7.0): Found match org.apache.batik.bridge:osgi.bundle$1.6.0.v200805290154
     [java] org.apache.batik.dom:osgi.bundle/[1.6.0,1.7.0): Found match org.apache.batik.dom:osgi.bundle$1.6.0.v200805290154
     [java] org.w3c.dom.svg:osgi.bundle/[1.1.0,2.0.0): Found match org.w3c.dom.svg:osgi.bundle$1.1.0.v200806040011
     [java] org.apache.batik.transcoder:osgi.bundle/[1.6.0,1.7.0): Using resolver Local resolver
     [java] org.apache.batik.transcoder:osgi.bundle/[1.6.0,1.7.0): Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.transcoder:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.transcoder:osgi.bundle/[1.6.0,1.7.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.transcoder:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.xml:osgi.bundle/[1.6.0,1.7.0): Using resolver Local resolver
     [java] org.apache.batik.xml:osgi.bundle/[1.6.0,1.7.0): Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.xml:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.transcoder:osgi.bundle/[1.6.0,1.7.0): Trying provider local(target)
     [java] org.apache.batik.xml:osgi.bundle/[1.6.0,1.7.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.xml:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.transcoder:osgi.bundle/[1.6.0,1.7.0): Found match 1.6.0.v200805290154
     [java] org.apache.batik.xml:osgi.bundle/[1.6.0,1.7.0): Trying provider local(target)
     [java] org.apache.batik.xml:osgi.bundle/[1.6.0,1.7.0): Found match 1.6.0.v200805290154
     [java] org.apache.batik.dom.svg:osgi.bundle/[1.6.0,1.7.0): Using resolver Local resolver
     [java] org.apache.batik.dom.svg:osgi.bundle/[1.6.0,1.7.0): Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.dom.svg:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.dom.svg:osgi.bundle/[1.6.0,1.7.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.dom.svg:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.dom.svg:osgi.bundle/[1.6.0,1.7.0): Trying provider local(target)
     [java] org.apache.batik.dom.svg:osgi.bundle/[1.6.0,1.7.0): Found match 1.6.0.v200805290154
     [java] org.apache.batik.xml:osgi.bundle/[1.6.0,1.7.0): Found match org.apache.batik.xml:osgi.bundle$1.6.0.v200805290154
     [java] org.apache.batik.transcoder:osgi.bundle/[1.6.0,1.7.0): Found match org.apache.batik.transcoder:osgi.bundle$1.6.0.v200805290154
     [java] org.apache.batik.util:osgi.bundle/[1.6.0,1.7.0): Using resolver Local resolver
     [java] org.apache.batik.util:osgi.bundle/[1.6.0,1.7.0): Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.util:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.util:osgi.bundle/[1.6.0,1.7.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.util:osgi.bundle/[1.6.0,1.7.0)
     [java] org.apache.batik.util:osgi.bundle/[1.6.0,1.7.0): Trying provider local(target)
     [java] org.apache.batik.util:osgi.bundle/[1.6.0,1.7.0): Found match 1.6.0.v200805290154
     [java] org.eclipse.gmf.runtime.emf.ui:osgi.bundle/[1.2.0,2.0.0): Using resolver Local resolver
     [java] org.eclipse.gmf.runtime.emf.ui:osgi.bundle/[1.2.0,2.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.gmf.runtime.emf.ui:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.emf.ui:osgi.bundle/[1.2.0,2.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.gmf.runtime.emf.ui:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.ui.console:osgi.bundle/[3.3.0,4.0.0): Using resolver Local resolver
     [java] org.eclipse.ui.console:osgi.bundle/[3.3.0,4.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.ui.console:osgi.bundle/[3.3.0,4.0.0)
     [java] org.eclipse.ui.console:osgi.bundle/[3.3.0,4.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.ui.console:osgi.bundle/[3.3.0,4.0.0)
     [java] org.eclipse.stp.bpmn.edit:osgi.bundle: Found match 1.2.0.qualifier
     [java] org.eclipse.stp.bpmn.edit:osgi.bundle: Using provider svn(http://dev.eclipse.org/svnroot/stp/org.eclipse.stp.bpmn-modeler/org.eclipse.stp.bpmn/trunk/{0}[http://dev.eclipse.org/svnroot/stp/org.eclipse.stp.bpmn-modeler/org.eclipse.stp.bpmn/trunk/org.eclipse.stp.bpmn.edit])
     [java] org.eclipse.ui.console:osgi.bundle/[3.3.0,4.0.0): Trying provider local(target)
     [java] org.eclipse.ui.console:osgi.bundle/[3.3.0,4.0.0): Found match 3.5.0.v20100104
     [java] org.apache.batik.dom.svg:osgi.bundle/[1.6.0,1.7.0): Found match org.apache.batik.dom.svg:osgi.bundle$1.6.0.v200805290154
     [java] org.eclipse.team.core:osgi.bundle/[3.3.0,4.0.0): Using resolver Local resolver
     [java] org.eclipse.team.core:osgi.bundle/[3.3.0,4.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.team.core:osgi.bundle/[3.3.0,4.0.0)
     [java] org.eclipse.team.core:osgi.bundle/[3.3.0,4.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.team.core:osgi.bundle/[3.3.0,4.0.0)
     [java] org.eclipse.team.core:osgi.bundle/[3.3.0,4.0.0): Trying provider local(target)
     [java] org.eclipse.team.core:osgi.bundle/[3.3.0,4.0.0): Found match 3.5.0.I20100126-0755
     [java] org.eclipse.ui.console:osgi.bundle/[3.3.0,4.0.0): Found match org.eclipse.ui.console:osgi.bundle$3.5.0.v20100104
     [java] org.eclipse.gmf.runtime.diagram.core:osgi.bundle/[1.2.0,2.0.0): Using resolver Local resolver
     [java] org.eclipse.gmf.runtime.diagram.core:osgi.bundle/[1.2.0,2.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.gmf.runtime.diagram.core:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.diagram.core:osgi.bundle/[1.2.0,2.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.gmf.runtime.diagram.core:osgi.bundle/[1.2.0,2.0.0)
     [java] org.apache.batik.util:osgi.bundle/[1.6.0,1.7.0): Found match org.apache.batik.util:osgi.bundle$1.6.0.v200805290154
     [java] org.eclipse.gmf.runtime.diagram.core:osgi.bundle/[1.2.0,2.0.0): Trying provider local(target)
     [java] org.eclipse.gmf.runtime.diagram.core:osgi.bundle/[1.2.0,2.0.0): Found match 1.3.0.v20100115-2350
     [java] org.eclipse.gmf.runtime.gef.ui:osgi.bundle/[1.2.0,2.0.0): Using resolver Local resolver
     [java] org.eclipse.gmf.runtime.gef.ui:osgi.bundle/[1.2.0,2.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.gmf.runtime.gef.ui:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.gef.ui:osgi.bundle/[1.2.0,2.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.gmf.runtime.gef.ui:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.gef.ui:osgi.bundle/[1.2.0,2.0.0): Trying provider local(target)
     [java] org.eclipse.gmf.runtime.gef.ui:osgi.bundle/[1.2.0,2.0.0): Found match 1.2.0.v20100122-1505
     [java] org.eclipse.team.core:osgi.bundle/[3.3.0,4.0.0): Found match org.eclipse.team.core:osgi.bundle$3.5.0.I20100126-0755
     [java] org.eclipse.gmf.runtime.common.ui.action:osgi.bundle/[1.2.0,2.0.0): Using resolver Local resolver
     [java] org.eclipse.gmf.runtime.common.ui.action:osgi.bundle/[1.2.0,2.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.gmf.runtime.common.ui.action:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.gmf.runtime.common.ui.action:osgi.bundle/[1.2.0,2.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.gmf.runtime.common.ui.action:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.core.filebuffers:osgi.bundle/[3.5.0,4.0.0): Using resolver Local resolver
     [java] org.eclipse.core.filebuffers:osgi.bundle/[3.5.0,4.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.core.filebuffers:osgi.bundle/[3.5.0,4.0.0)
     [java] org.eclipse.core.filebuffers:osgi.bundle/[3.5.0,4.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.core.filebuffers:osgi.bundle/[3.5.0,4.0.0)
     [java] org.eclipse.gmf.runtime.diagram.core:osgi.bundle/[1.2.0,2.0.0): Found match org.eclipse.gmf.runtime.diagram.core:osgi.bundle$1.3.0.v20100115-2350
     [java] org.eclipse.core.filebuffers:osgi.bundle/[3.5.0,4.0.0): Trying provider local(target)
     [java] org.eclipse.core.filebuffers:osgi.bundle/[3.5.0,4.0.0): Found match 3.5.100.v20100124-2000
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Using resolver Local resolver
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0)
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0)
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Trying provider local(target)
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Found match 2.5.0.v201001101746
     [java] org.eclipse.gmf.runtime.gef.ui:osgi.bundle/[1.2.0,2.0.0): Found match org.eclipse.gmf.runtime.gef.ui:osgi.bundle$1.2.0.v20100122-1505
     [java] org.eclipse.emf.validation:osgi.bundle/[1.2.0,2.0.0): Using resolver Local resolver
     [java] org.eclipse.emf.validation:osgi.bundle/[1.2.0,2.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.emf.validation:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.emf.validation:osgi.bundle/[1.2.0,2.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.emf.validation:osgi.bundle/[1.2.0,2.0.0)
     [java] org.eclipse.emf.validation:osgi.bundle/[1.2.0,2.0.0): Trying provider local(target)
     [java] org.eclipse.emf.validation:osgi.bundle/[1.2.0,2.0.0): Found match 1.4.0.v20091215-1218
     [java] org.eclipse.core.filebuffers:osgi.bundle/[3.5.0,4.0.0): Found match org.eclipse.core.filebuffers:osgi.bundle$3.5.100.v20100124-2000
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Found match org.eclipse.emf.ecore.change:osgi.bundle$2.5.0.v201001101746
     [java] org.apache.batik.util.gui:osgi.bundle: Using resolver Local resolver
     [java] org.apache.batik.util.gui:osgi.bundle: Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.util.gui:osgi.bundle
     [java] org.apache.batik.css:osgi.bundle: Using resolver Local resolver
     [java] org.apache.batik.css:osgi.bundle: Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.css:osgi.bundle
     [java] org.apache.batik.css:osgi.bundle: Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.css:osgi.bundle
     [java] org.apache.batik.css:osgi.bundle: Trying provider local(target)
     [java] org.apache.batik.css:osgi.bundle: Found match 1.6.0.v200805290154
     [java] org.apache.batik.util.gui:osgi.bundle: Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.util.gui:osgi.bundle
     [java] org.apache.batik.util.gui:osgi.bundle: Trying provider local(target)
     [java] org.apache.batik.util.gui:osgi.bundle: Found match 1.6.0.v200805290154
     [java] org.eclipse.emf.validation:osgi.bundle/[1.2.0,2.0.0): Found match org.eclipse.emf.validation:osgi.bundle$1.4.0.v20091215-1218
     [java] org.w3c.css.sac:osgi.bundle: Using resolver Local resolver
     [java] org.w3c.css.sac:osgi.bundle: Trying provider local(materialized)
     [java] No materialization found for org.w3c.css.sac:osgi.bundle
     [java] org.w3c.css.sac:osgi.bundle: Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.w3c.css.sac:osgi.bundle
     [java] org.w3c.css.sac:osgi.bundle: Trying provider local(target)
     [java] org.w3c.css.sac:osgi.bundle: Found match 1.3.0.v200805290154
     [java] org.apache.batik.css:osgi.bundle: Found match org.apache.batik.css:osgi.bundle$1.6.0.v200805290154
     [java] org.w3c.dom.smil:osgi.bundle: Using resolver Local resolver
     [java] org.w3c.dom.smil:osgi.bundle: Trying provider local(materialized)
     [java] No materialization found for org.w3c.dom.smil:osgi.bundle
     [java] org.w3c.dom.smil:osgi.bundle: Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.w3c.dom.smil:osgi.bundle
     [java] org.w3c.dom.smil:osgi.bundle: Trying provider local(target)
     [java] org.w3c.dom.smil:osgi.bundle: Found match 1.0.1.v200903091627
     [java] org.w3c.css.sac:osgi.bundle: Found match org.w3c.css.sac:osgi.bundle$1.3.0.v200805290154
     [java] org.apache.batik.parser:osgi.bundle: Using resolver Local resolver
     [java] org.apache.batik.parser:osgi.bundle: Trying provider local(materialized)
     [java] No materialization found for org.apache.batik.parser:osgi.bundle
     [java] org.apache.batik.parser:osgi.bundle: Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.apache.batik.parser:osgi.bundle
     [java] org.w3c.dom.smil:osgi.bundle: Found match org.w3c.dom.smil:osgi.bundle$1.0.1.v200903091627
     [java] org.apache.batik.parser:osgi.bundle: Trying provider local(target)
     [java] org.apache.batik.parser:osgi.bundle: Found match 1.6.0.v200805290154
     [java] org.eclipse.core.variables:osgi.bundle/[3.2.0,4.0.0): Using resolver Local resolver
     [java] org.eclipse.core.variables:osgi.bundle/[3.2.0,4.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.core.variables:osgi.bundle/[3.2.0,4.0.0)
     [java] org.eclipse.core.variables:osgi.bundle/[3.2.0,4.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.core.variables:osgi.bundle/[3.2.0,4.0.0)
     [java] org.apache.batik.parser:osgi.bundle: Found match org.apache.batik.parser:osgi.bundle$1.6.0.v200805290154
     [java] org.eclipse.core.variables:osgi.bundle/[3.2.0,4.0.0): Trying provider local(target)
     [java] org.eclipse.core.variables:osgi.bundle/[3.2.0,4.0.0): Found match 3.2.300.v20090911
     [java] org.apache.batik.util.gui:osgi.bundle: Found match org.apache.batik.util.gui:osgi.bundle$1.6.0.v200805290154
     [java] org.eclipse.core.variables:osgi.bundle/[3.2.0,4.0.0): Found match org.eclipse.core.variables:osgi.bundle$3.2.300.v20090911
     [java] Reading remote file http://dev.eclipse.org/svnroot/stp/org.eclipse.stp.bpmn-modeler/org.eclipse.stp.bpmn/trunk/org.eclipse.stp.bpmn.edit/plugin.xml#HEAD
     [java] Reading remote file http://dev.eclipse.org/svnroot/stp/org.eclipse.stp.bpmn-modeler/org.eclipse.stp.bpmn/trunk/org.eclipse.stp.bpmn.edit/build.properties#HEAD
     [java] Reading remote file http://dev.eclipse.org/svnroot/stp/org.eclipse.stp.bpmn-modeler/org.eclipse.stp.bpmn/trunk/org.eclipse.stp.bpmn.edit/.classpath#HEAD
     [java] Reading remote file http://dev.eclipse.org/svnroot/stp/org.eclipse.stp.bpmn-modeler/org.eclipse.stp.bpmn/trunk/org.eclipse.stp.bpmn.edit/plugin.properties#HEAD
     [java] Doing full workspace refresh
     [java] Waiting for jobs to end

BUILD FAILED
<https://build.eclipse.org/hudson/job/stp.intermediate-model.trunk/ws/trunk/build/shared/build.xml>:31: The following error occurred while executing this line:
<https://build.eclipse.org/hudson/job/stp.intermediate-model.trunk/ws/trunk/build/buckminster/buckminster.xml>:18: Java returned: 1

Total time: 2 minutes 45 seconds